.feature{
	margin-bottom: 15px;

}
.feature .text{
	  top: 122px;
}
.feature p{
	font-size:14px;
}
.feature h2{
	  font-size: 73px;
	    top: -7px;
  position: relative;
    text-transform: none;
}
.arrow-right {
	  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  display: inline-block;
  position: relative;
  top: 3px;
  left: 12px;
}
#new-patients-block{
	text-align: center;
	background: #29CAFF;
	padding: 28px;
  margin-bottom: 7px;
    padding-bottom: 26px;
  
}
#new-patients-block strong{
	color: #fff;
	font-size: 25px;
	  top: 4px;
  position: relative;
  left: -43px;
  word-spacing: -2px;
  letter-spacing: 1px;
}
#new-patients-block a{
	color: #fff;
  background: #21379C;
  padding: 6px 25px 6px 16px;
  text-transform: capitalize;
  font-size: 19px;
  font-weight: normal;
  position: relative;
  left: 9px;
  word-spacing: 2px;

}
.promo{
	  margin-top: 31px;
}
.promo .text-01{
    text-align: left;
      top: 42px;
        border: none;
        left: 6px;
}
.promo li{
  color: #29CAFF;
  list-style-type: none;
  border-bottom: 1px solid #ccc;
  padding: 5px 0 3px 5px;
}
.promo .fa{color: #21379C;}
.promo li:last-child {
  border: none;
}

.home-boxes{
    height: 187px;
}
.home-boxes .left{
    height: 144px;
    padding: 20px 391px 25px;
    width: 571px;
    position: relative;
}
.home-boxes .left strong{
    font-size: 26px;
  font-weight: normal;
  top: 10px;
  position: relative;
  left: 11px;
  color: #fff;
  word-spacing: 3px;
}
.home-boxes .left h2{
  background-size: 37px;
  font-family: Georgia;
  text-transform: capitalize;
  font-size: 30px;
  position: relative;
  top: 24px;
  color: #fff;
  left: 10px;
  background-position: 191px -1px;
}
.home-boxes .left .btn{
   color: #fff;
  background: #21379C;
  padding: 6px 48px 6px 47px;
  font-size: 20px;
  font-weight: normal;
  position: relative;
  left: 9px;
  word-spacing: 2px;
  text-transform: capitalize;
  top: 29px;
  margin-left: 16px;
}
.home-boxes .left .arrow-right {
  left: 16px;
}
.dashed{
  border-top: 1px dashed #fff;
  display: block;
}
.dashed.bot{
    bottom: 12px;
  position: absolute;
  width: 570px;
}

.ask-dr{

}
.ask-dr strong{
    font-size: 24px;
  position: relative;
  top: -7px;
  left: 5px;
  color: #fff;

}
.ask-dr h2{
  font-family: Georgia;
  text-transform: capitalize;
  font-size: 28px;
  background-position: 58px 5px;
  left: 1px;
  position: relative;
  top: 2px;
  color: #fff;
}
.ask-dr .btn{
  background: #01B2EC;
  padding: 6px 48px;
  font-size: 20px;
  top: 2px;
  position: relative;
  font-family: Georgia;
  text-transform: capitalize;
  font-weight: normal;
  left: 6px;

}

/*contact page*/
.tab-heading h2{
    border-top: 1px solid #eee;
  border-right: 1px solid #eee;
    margin-bottom: -1px;
    opacity: 0.6;
}
.tab-heading h2.active,
.tab-heading h2:hover{
  opacity: 1;
}
.tab-heading h2.active{
    border-top: 1PX solid #bbb;
  border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
}
.tabs > ul{
 border: 1px solid #bbb; 
 width:99%;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_captcha_container{
  width:auto !important;
}

/*menus*/
.access{
  position: relative;
  z-index: 2;
}
.access .menu-item-has-children{
  
}
.access .menu-header{
  height: auto;
}